eu abro o proxy e da a seguinte msg: A VERSÃO DESTE ARQUIVO NÃO É COMPATÍVEL COM COM A VERSÃO DO WINDONS EM EXECUÇÃO! CONSULTE AS INFORMAÇÕES DE SISTEMA DO COMPUTADOR PARA VERIFICAR SE VC PRECISA DE UMA VERSÃO X86 (32BITS) OU X64 (64 BITS) DO PROGRAMA E ENTRE EM CONTATO COM O EDITOR DO SOFTWARE!